/*
 * (C)opyright Solocal Group 2014-2015
 *
 * This is Solocal Group proprietary source code.
 * Any reproduction modification or use without prior written
 * approval from Solocal Group is strictly forbidden.
 *
 */
/***********/
/* Captcha */
/***********/
.captcha.mandatory .captcha-text:after {
    content: "*";
    display: inline-block;
}

.captcha .captcha-label{
    display: inline-block;
}

.captcha .captcha-image{
    display: inline-block;
    pointer-events: none;
}

/* spinner */
.spinner {
    position: relative;
}

.spinner .spinner-input {
    width: 100%;
    padding-right: 20px;
}

.spinner .spinner-buttons {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 20px;
}

.spinner .spinner-buttons a {
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 50%;
    text-indent: 100%;
    overflow: hidden;
    left: 0;
}

.spinner .spinner-buttons a.incr {
    top: 0;
}

.spinner .spinner-buttons a.decr {
    bottom: 0;
}

.spinner .spinner-buttons a:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    border: 4px solid transparent;
    transform: scale(0.999);  /* anti-aliasing */
    margin-left: -4px;
}

.spinner .spinner-buttons a.incr:before {
    top: 50%;
    border-top: 0;
    border-bottom-color: #000;
}

.spinner .spinner-buttons a.decr:before {
    bottom: 50%;
    border-bottom: 0;
    border-top-color: #000;
}

.spinner .spinner-input:disabled + .spinner-buttons {
    display: none;
}


.contact_form_error {color:red}
.contact_form_success {background: #DDEEDD; border: 1px solid #BBCCBB; color: #337733; padding: 15px;}  /* greens */
.contact_form_success .message,
.contact_form_error .message {padding: 0; margin: 0; display: inline-block;}
.contact_form_success .dismiss {display: inline-block; width: auto; background: none; border: 0; color: #337733; text-decoration: underline;} /* Link aspect */
